<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">正则工具</string>
    <string name="tv_pattern">语法模板</string>
    <string name="tv_rewrite">替换模板</string>
    <string name="tv_matchtext">匹配文本</string>
    <string name="tv_onlinehelp">联机帮助</string>
    <string name="sz_patternresult">匹配结果</string>
    <string name="sz_rewriteresult">替换结果</string>
    <string name="sz_isnull">为空。</string>
    <string name="sz_nomatcherfind">没有匹配的字符。</string>
    <string name="sz_start">开始</string>
    <string name="sz_end">结束</string>
</resources>
